/*
 * $Id: f7arr2.cpp 494 2012-06-13 20:41:16Z johnoel $
 *
 * Author: David Fournier
 * Copyright (c) 2008-2012 Regents of the University of California 
 */
/**
 * \file
 * Description not yet available.
 */
#include "fvar.hpp"

/**
 * Description not yet available.
 * \param
 */
 dvar7_array::dvar7_array() 
 {
   allocate();
 }

/**
 * Description not yet available.
 * \param
 */
void dvar7_array::allocate(void)
 {
   shape=NULL;
   t = NULL;
 }
